<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Documento</title>
    <!--Autor: Ismael-->
</head>
<body>
    <div>
        <h1>Hola mundo</h1>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Incidunt ut est recusandae dicta assumenda, a dolore delectus facilis aspernatur deleniti? Nostrum vel nam hic tenetur fugiat autem consequatur iure debitis.</p>
    </div>
</body>
</html>